
Redmine - Defect #41870

Add Watchers windows still show old icon for group-member

2024-11-25 18:13 - pasquale [:dedalus]

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

The group member icon still show the old one.

Affected version Redmine 6.0.1

Related issues:

Is duplicate of Redmine - Defect #41853: Group icons in watchers and membersh... Closed

History

#1 - 2024-12-11 20:15 - Marius BĂLTEANU

- Is duplicate of Defect #41853: Group icons in watchers and membership modals are using a mix of legacy and SVG icons added

#2 - 2024-12-11 20:15 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

This was fixed in #41853.
